<html>
<head>
	<title>shoppinglist.programsareproofs.com</title>

	<link rel="apple-touch-icon-precomposed" sizes="180x180" href="static/images/favicon-default.png">
	<link rel="icon" sizes="192x192" href="static/images/favicon-default.png">

	<link rel="stylesheet" href="//programsareproofs.com/static/css/main.css" type="text/css" />
	<link rel="stylesheet" href="css/shoppinglist.css" type="text/css" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1, user-scalable=0"/>
</head>
<body>
<div id="main">
	<h2>New Item:</h2>
	<input type="text" onkeypress="if (event.keyCode == 13) ShoppingList.addItem(this);">

	<h2>Shopping List</h2>
	<div>
		<script type="text/javascript" src="//static.programsareproofs.com/scripts/shoppingList.js"></script>
	</div>
	<h2></h2>
</div>
</body>
</html>
